body{font-size:12px;font-family:"Trebuchet MS",Arial,Sans-Serif;background:transparent url('/img/global-elements/global-bg.jpg') no-repeat top center;color:#002d62;}
body.no-header{background-position:center -125px;}
a:link,a:hover,a:active,a:visited{color:#002d62;}
h1{font-size:1.25em;font-weight:bold;}
h2{font-size:1.08em;font-weight:bold;}
h3{font-weight:bold;}
h5{font-size:1.0em;font-weight:bold;margin-bottom:3px;}
em{font-style:italic;}
p{line-height:1.3em;margin-bottom:10px;}
textarea{resize:none;}
strong,b{font-weight:bold;}
ul{margin:12px 0;list-style:none;}
ul.indent{margin-left:8px;}
ul.no-bullets li{background:none!important;padding-left:0;}
ul li{background:url('/img/global-elements/signin-bullet.gif') no-repeat 0 .5em;margin:0 0 5px 0;padding-left:8px;}
ul li ul{margin-left:8px;}
.above-copy{color:#6A737B;font-size:15px;min-height:38px;padding-bottom:7px;}
ol{margin:12px 0 0 25px;}
ol>li{list-style:decimal outside;margin-bottom:10px;}
.ie6 ol li{list-style:decimal outside;}
ol li ol{margin:2px 0 2px 15px;}
ol.alpha-list>li{list-style:lower-alpha outside;}
ol.roman-list>li{list-style:lower-roman outside;}
hr{border:0;color:#cad5e0;background-color:#cad5e0;height:1px;}
p{line-height:1.50em;}
table.padded td{padding:10px;}
.grid1,.grid2,.grid3,.grid4,.grid1_3,.grid2_3{clear:both;position:relative;width:100%;}
.grid1:after,.grid2:after,.grid3:after,.grid4:after,.grid1_3:after,.grid2_3:after{clear:both;content:" ";display:block;height:0;visibility:hidden;}
.grid1>*,.grid2>*,.grid3>*,.grid4>*,.grid1_3>*,.grid2_3>*{float:left;margin:0;padding:0 0 0 2%;}
.grid1>*:first-child,.grid2>*:first-child,.grid3>*:first-child,.grid4>*:first-child,.grid1_3>*:first-child,.grid2_3>*:first-child{padding:0;}
.grid1>*{width:100%;}
.grid2>*{width:49%;}
.grid3>*{width:32%;}
.grid4>*{width:23.5%;}
.grid1_3>*{width:64%;}
.grid1_3>*:first-child{width:32%;}
.grid2_3>*{width:32%;}
.grid2_3>*:first-child{width:64%;}
.width-full{width:100%;}
.width-3col{width:982px;}
.width-2col{width:620px;}
.width-1col{width:300px;}
.centered{margin-left:auto;margin-right:auto;}
.centered-text{margin-left:auto;margin-right:auto;text-align:center;}
.primaryText{color:#002d62;}
img.hr-shadow{display:block;margin:30px 0 12px 0;behavior:url(/css/iepngfix.htc);}
img.shadow{behavior:url(/css/iepngfix.htc);}
.secondaryText{color:#636363;}
.no-margin{margin-bottom:0!important;}
p.legal-note{font-style:italic;margin-top:10px;}
a.pdf-link{background:url(/img/global-elements/icon-pdf.gif) no-repeat 0 0;padding-left:23px;margin-right:25px;}
.page-details{width:300px;float:right;}
#content-wrapper{min-height:400px;}
.ie6 #content-wrapper{height:400px;}
.page-wrapper{background:url('/img/global-elements/content-bg.png') no-repeat left top;padding:15px 15px;height:100%;overflow:hidden;}
.promo-wrapper{margin:1.67em 0;padding:0 15px;clear:both;}
#page-header h1{margin:0 20px 0 52px;padding:10px 0 5px 0;}
.clearfix:after{content:".";visibility:hidden;display:block;clear:both;height:0;}
sup{font-size:.95em;vertical-align:super;}
.promo-cta:link,.promo-cta:visited,.call-to-action.secondary{color:#007BC3;display:inline-block;font-family:"Trebuchet MS",Arial,Sans-Serif;text-decoration:none;}
.promo-cta:after,.call-to-action.secondary:after{content:"\00a0>";display:inline;padding:0 7px 0 0;}
.promo-cta:hover{color:#005E93!important;text-decoration:underline;}
.promo-cta:after:hover{text-decoration:underline;}
a.internalLink:link,a.internalLink:active,a.internalLink:visited{color:#007bc3!important;text-decoration:underline!important;}
a.internalLink:hover{color:#005e93!important;}
.imageFloatRight{position:relative;float:right;margin:0 0 10px 15px;}
.imageFloatLeft{position:relative;float:left;margin:0 15px 10px 0;}
.gsc-completion-container{color:#002D62;z-index:999;}
.gsc-completion-container{padding:3px 7px;}
.indented{margin-left:20px!important;}
.indented-10{margin-left:10px!important;}
.indented-25{margin-left:25px!important;}
.indented-30{margin-left:30px!important;}
.indented-50{margin-left:50px!important;}
.pad-top{margin-top:10px!important;}
#overlay{z-index:1000;position:absolute;top:0;bottom:0;left:0;width:100%;background:#ccc;opacity:.45;-moz-opacity:.45;filter:alpha(opacity=45);display:none;}
#image-loading{position:relative;top:30%;left:50%;height:40px;width:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;z-index:1104;display:block;}
#social-media{width:0;display:block;position:relative;clear:both;}
#social-media .wrapper{position:relative;float:left;width:0;display:block;}
#social-media .clear-fix{clear:both;}
.glyph{display:inline-block;font-family:'wj-type',"Trebuchet MS",Arial,Sans-Serif;line-height:49px;padding:14px 0;text-decoration:none;}
.glyph:before{-moz-osx-font-smoothing:grayscale;clear:both;display:block;float:left;font-family:wj-glyphs;font-size:28px;font-style:normal;font-weight:normal;line-height:49px;padding:0 14px;}
.glyph.calendar:before{content:'\e613';}
.glyph.check-in:before{content:'\e617';}
.glyph.car-rentals:before{content:'\e604';}
.glyph.vacations:before{content:'\e60f';}
.glyph.vacations-finder:before{content:'\e610';}
.glyph.seat-selection:before{content:'\e612';}
.glyph.flight-status:before{content:'\e616';}
.glyph.flight-selection:before{content:'\e620';}
.glyph.destination-guides:before{content:'\e621';}
.glyph.hotels:before{content:'\e615';}
.glyph.one-way:before{content:'\e61e';}
.glyph.round-trip:before{content:'\e625';}
.glyph.deals:before{content:'\e605';}
.glyph.baggage:before{content:'\e614';}
.glyph.star:before{content:'\f006';}
.glyph.star-filled:before{content:'\f005';}
.glyph.home:before{content:'\e601';}
.glyph.location:before{content:'\e602';}
.glyph.lock:before{content:'\e603';}
.glyph.checkmark:before{content:'\e611';}
.glyph.plus:before{content:'\e61a';}
.glyph.minus:before{content:'\e619';}
.glyph.location-arrow:before{content:'\f124';}
.glyph.play:before{content:'\e632';}
.glyph.pause:before{content:'\e633';}
.glyph.search:before{content:'\e600';}
.glyph.okay-sign:before{content:'\e60a';}
.glyph.remove-sign:before{content:'\e60c';}
.glyph.info-sign:before{content:'\e60d';}
.glyph.question-sign:before{content:'\e61f';}
.glyph.exclamation-sign:before{content:'\e60b';}
.glyph.hamburger:before{content:'\e61d';}
.glyph.circle:before{content:'\e631';}
.glyph.target:before{content:'\e609';}
.glyph.long-arrow-down:before{content:'\f175';}
.glyph.long-arrow-up:before{content:'\f176';}
.glyph.long-arrow-left:before{content:'\f177';}
.glyph.long-arrow-right:before{content:'\f178';}
.glyph.caret-down:before{content:'\e62d';}
.glyph.caret-up:before{content:'\e62c';}
.glyph.angle-left:before{content:'\e608';}
.glyph.angle-right:before{content:'\e607';}
.glyph.angle-up:before{content:'\e606';}
.glyph.angle-down:before{content:'\e60e';}
.glyph.arrow-left:before{content:'\e61c';}
.glyph.arrow-right:before{content:'\e61b';}
.glyph.twitter-sign:before{content:'\e62f';}
.glyph.facebook-sign:before{content:'\e634';}
.glyph.linkedin-sign:before{content:'\e628';}
.glyph.rss-sign:before{content:'\e62b';}
.glyph.youtube-sign:before{content:'\e635';}
.glyph.instagram:before{content:'\e618';}
.glyph.apple:before{content:'\e624';}
.glyph.android:before{content:'\e622';}
.glyph.batman:before{content:'\e623';}